/* Class = "NSButtonCell"; title = "Internal Ruleset: System"; ObjectID = "7OS-GM-1MQ"; */
"7OS-GM-1MQ.title" = "内置规则集: 系统";

/* Class = "NSTextFieldCell"; title = "Includes rules for most requests sent by macOS and iOS itself. Requests sent by App Store, iTunes and other content services are not included."; ObjectID = "7qU-G1-L6x"; */
"7qU-G1-L6x.title" = "可匹配来自 macOS 和 iOS 自身的大多数系统请求，App Store 和 iTunes 等其他内容服务的请求不会被匹配。";

/* Class = "NSTextFieldCell"; title = "Ruleset from a URL or a local file. The ruleset file should be a text file. Each line contains a rule declaration without the policy."; ObjectID = "7UV-hF-5UK"; */
"7UV-hF-5UK.title" = "从另一个文件或者 URL 引用规则集，规则集文件为纯文本文件，每一行包含一条不带策略的规则定义。";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "AFt-lL-LnW"; */
"AFt-lL-LnW.title" = "策略:";

/* Class = "NSButtonCell"; title = "Auto-update Interval:"; ObjectID = "fJk-ii-sZo"; */
"fJk-ii-sZo.title" = "自动更新间隔：";

/* Class = "NSTextFieldCell"; title = "Includes rules for LAN IP addresses and .local suffix. Please notice this ruleset will trigger a DNS lookup."; ObjectID = "gDY-NI-MqR"; */
"gDY-NI-MqR.title" = "可匹配局域网 IP 地址和 .local 后缀，请注意该规则集会触发 DNS 请求。";

/* Class = "NSTextFieldCell"; placeholderString = "86400"; ObjectID = "h31-6v-rdr"; */
"h31-6v-rdr.placeholderString" = "86400";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hXh-6a-lJG"; */
"hXh-6a-lJG.title" = "-";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "kkk-GG-O7b"; */
"kkk-GG-O7b.title" = "秒";

/* Class = "NSButtonCell"; title = "External Ruleset"; ObjectID = "MPa-bD-YWT"; */
"MPa-bD-YWT.title" = "外部规则集";

/* Class = "NSButtonCell"; title = "Internal Ruleset: LAN"; ObjectID = "uGS-MM-NuR"; */
"uGS-MM-NuR.title" = "内置规则集: LAN";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WSw-CR-ial"; */
"WSw-CR-ial.title" = "-";

/* Class = "NSButtonCell"; title = "Update Now"; ObjectID = "xcu-pe-f2V"; */
"xcu-pe-f2V.title" = "现在更新";

/* Class = "NSButtonCell"; title = "Change Path…"; ObjectID = "z2K-WS-gge"; */
"z2K-WS-gge.title" = "修改路径…";

